$(document).ready(function(){

//  $('#direction-fade-slider').aviaSlider({
//    blockSize: {
//      height: 3,
//      width:'full'
//    },
//    display: 'topleft',
//    transition: 'fade',
//    betweenBlockDelay:10,
//    animationSpeed: 400,
//    switchMovement: true
//  });
//
//  $('.item-current .sub-tabs').each(function(index, element) {
//    console.log(element);
//  });

  var $vklad = $('#vklad-sum');
  if($vklad.length === 1) {
    $vklad
      .data('defaultval', $vklad.val())
      .focusin(function(Event){
        var $target = $(Event.target);
        if($target.val() == $target.data('defaultval')) {
          $target.val('');
        }
      })
      .focusout(function(Event) {
        var $target = $(Event.target);
        if($target.val() == '') {
          $target.val($target.data('defaultval'));
        }
      });
  }
});
